Problème Nikon View NX

Le
listes2
Bonsoir,

Voulant (enfin) mettre à jour mes photos, je tente de relancer ViewNX
sur mon iMac sous Snow Leopard à jour.
La version installée (1.3 je crois) plante sans cesse. Qu'à celà ne
tienne, je vais chercher la mise à jour 1.5 chez Nikon.
Bon, l'installeur est merdique (je dois entrer 4x mon code admin pour
terminer le processus), mais ça va.
Sauf que l'affichage est quelque peu dfaillant, comme le montre la copie
d'écran ci-après en lien.

http://cjoint.com/?loxPaaWD6f

Comment puis-je obtenir un comportement "normal"?

Merci!

--
Olivier Goldberg
Pour le courrier personnel, écrire à: olivier (at) ogoldberg (point) net
Mon blog: http://blog.ogoldberg.net
Questions / Réponses high-tech
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
gerald.coyot
Le #20557981
Olivier Goldberg
Bonsoir,

Voulant (enfin) mettre à jour mes photos, je tente de relancer ViewNX
sur mon iMac sous Snow Leopard à jour.
La version installée (1.3 je crois) plante sans cesse. Qu'à celà ne
tienne, je vais chercher la mise à jour 1.5 chez Nikon.
Bon, l'installeur est merdique (je dois entrer 4x mon code admin pour
terminer le processus), mais ça va.
Sauf que l'affichage est quelque peu dfaillant, comme le montre la copie
d'écran ci-après en lien.

http://cjoint.com/?loxPaaWD6f

Comment puis-je obtenir un comportement "normal"?

Merci!



Comment se fesse que je n'aie plus ta photo ?
--
Amitiés, Gérard Cojot
'Bienheureux les fêlés, ils laisseront passer ma lumière'[M.Audiard]
http://perso.orange.fr/gerard.cojot/
listes2
Le #20559061
Gérard Cojot
Comment se fesse que je n'aie plus ta photo ?



Je ne sais...

--
Olivier Goldberg
Pour le courrier personnel, écrire à: olivier (at) ogoldberg (point) net
Mon blog: http://blog.ogoldberg.net
Josy
Le #20559571
In article (Dans l'article)

Bonsoir,

Voulant (enfin) mettre à jour mes photos, je tente de relancer ViewNX
sur mon iMac sous Snow Leopard à jour.
La version installée (1.3 je crois) plante sans cesse. Qu'à celà ne
tienne, je vais chercher la mise à jour 1.5 chez Nikon.
Bon, l'installeur est merdique (je dois entrer 4x mon code admin pour
terminer le processus), mais ça va.
Sauf que l'affichage est quelque peu dfaillant, comme le montre la copie
d'écran ci-après en lien.

http://cjoint.com/?loxPaaWD6f

Comment puis-je obtenir un comportement "normal"?

Merci!



Bonjour,

Attendre que les versions soient compatibles avec Leopard ?

Sur le site Nikon, on peut lire ceci :

Nous testons actuellement la compatibilité des versions Macintosh de
nos logiciels avec Mac OS X 10.6 (Snow Leopard). Tant que ces tests ne
sont pas terminés, nous ne sommes pas en mesure de garantir la
compatibilité de nos logiciels avec Mac OS X 10.6 (Snow Leopard).

Afin de garantir le bon fonctionnement de votre logiciel Nikon, nous
vous conseillons donc d'attendre la confirmation de compatibilité de
nos logiciels, avant de procéder à la mise à niveau vers Mac OS X 10.6
(Snow Leopard). Nous publierons nos conclusions une fois les tests
achevés.


Nous prévoyons d'assurer la compatibilité avec Mac OS X 10.6 (Snow
Leopard) des produits suivants et de leurs logiciels associés (à
l'exception de certaines applications plus anciennes).




à cette adresse : http://minilien.fr/a0jjq9
(j'ai fait un minilien pour pas que ça coupe mal).
Sinon l'adresse complète c'est ça :
<http://nikoneurope-fr.custhelp.com/app/answers/detail/a_id/45033/c/241/
r_id/127704>

--
Cordialement,
Josy
listes2
Le #20560381
Josy
Attendre que les versions soient compatibles avec Leopard ?



Ben c'est que je m'en servirais bien dans l'intervalle...
Ils ne sont pas très rapides à la mise à jour, chez Nikon :-(

--
Olivier Goldberg
Pour le courrier personnel, écrire à: olivier (at) ogoldberg (point) net
Mon blog: http://blog.ogoldberg.net
Josy
Le #20560991
In article (Dans l'article)

Josy
> Attendre que les versions soient compatibles avec Leopard ?



Oups coquille, je voulais écrire _Leopard des neiges_.
Parce que leurs logiciels sont compatibles Leopard-tout-court.

Ben c'est que je m'en servirais bien dans l'intervalle...
Ils ne sont pas très rapides à la mise à jour, chez Nikon :-(



Leur écrire. Plus de snow-leopardiens leur écriront, plus ils prendront
conscience qu'ils ont une clientèle à satisfaire- vite -là.

Mais bon le message sur leur site montre qu'ils en ont déjà conscience.
Et qu'ils veuillent attendre que les tests soient finis pour mettre ces
logiciels au téléchargement plaide plutôt en leur faveur, non ?
;)

--
Cordialement,
Josy
listes2
Le #20562701
Josy
Mais bon le message sur leur site montre qu'ils en ont déjà conscience.
Et qu'ils veuillent attendre que les tests soient finis pour mettre ces
logiciels au téléchargement plaide plutôt en leur faveur, non ?
;)



Mouais...
Mais bon, une grosse boîte comme eux ne devrait, à mon sens, pas mettre
si longtemps pour proposer leur soft compatible (je ne demande pas à ce
que tous les bonus sous le capot du félin soient utilisés, juste que le
soft soit utilisable).

--
Olivier Goldberg
Pour le courrier personnel, écrire à: olivier (at) ogoldberg (point) net
Mon blog: http://blog.ogoldberg.net
Publicité
Poster une réponse
Anonyme